<?php  
/**
*
* @package Luzuk Premium
*/

if(get_theme_mod('luzuk_premium_about_video_box_disable') != 'on' ){?>

	<?php 
		if( get_theme_mod('ourvideosec_toppadding',true) ) {
            $ourvideosec_toppadding = 'padding-top:'.esc_attr(get_theme_mod('ourvideosec_toppadding')).';';
        }
        if( get_theme_mod('ourvideosec_bottompadding',true) ) {
            $ourvideosec_bottompadding = 'padding-bottom:'.esc_attr(get_theme_mod('ourvideosec_bottompadding')).';';
        }
	?>
	<section id="ourvideo-section" class="ht-section">	
		<div class="container">
			<!-- <div class="container-fluid"> -->
			<?php
				$showStatic = true;
				for( $i = 1; $i < 4; $i++ ){

					$url = get_theme_mod('luzuk_about_video_url_'.$i, '#');

					$luzuk_about_video_page_id = get_theme_mod('luzuk_about_video_page_icon'.$i); 
					if(!empty($luzuk_about_video_page_id)){
						$showStatic = false;
						break;
					}
				}
					$luzuk_about_video_page_id = get_theme_mod('luzuk_about_video_page');
			?>
			<div class="video-content-bg" style="<?php echo esc_attr($ourvideosec_toppadding); ?> <?php echo esc_attr($ourvideosec_bottompadding); ?>"> 
				<div class="inside-full-height">
					<?php	
					$iframe = get_theme_mod('luzuk_about_video_box_embade', 'Add your video embed code in customizer');
					?>
					<?php if( get_theme_mod('aboutvideoiframe_button_display','show' ) == 'show') :
						?>								
					<div class="video-box">
						<div class="videos-icon">
							<a class="trigger_popup_fricc popup-video">
								<div class="v-lay"></div>
								<i class="fa fa-play"></i>
							</a>
						</div>
					</div>
					<div class="hover_bkgr_fricc">
						<span class="helper"></span>
					    <div>
					        <div class="popupCloseButton">X</div>
					        <?php echo $iframe; ?>
					    </div>
					</div>
					<?php endif ?>
					<div class="clearfix"></div>
				</div>
			</div>	
		</div>
			<!-- </div> -->
		<!-- <script>
			$(window).load(function () {
		    $(".trigger_popup_fricc").click(function(){
		       $('.hover_bkgr_fricc').show();
		    });
		    $('.hover_bkgr_fricc').click(function(){
		        $('.hover_bkgr_fricc').hide();
		    });
		    $('.popupCloseButton').click(function(){
		        $('.hover_bkgr_fricc').hide();
		    });
			});
		</script> -->
	</section>
<?php }


